HelpDesk - Bug #4886

Popular/user>click on Customers > click on ADD> in address popup State & Country dropdown is

showing blank
10/14/2022 02:44 PM - Pravin J

Status: Closed Start date: 10/14/2022

Priority: Normal Due date:

Assignee: Iram Hamdani % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/14/2022 02:47 PM - Pravin J

- File Screenshot _170.png added

#2 - 10/18/2022 11:00 AM - Pravin J

- Status changed from New to Closed

Files

Screenshot_169.png 270 KB 10/14/2022 Pravin J
Screenshot_170.png 526 KB 10/14/2022 Pravin J
